<?xml version="1.0" encoding="UTF-8"?>
<project-modules id="moduleCoreId" project-version="1.5.0">
    <wb-module deploy-name="nhaxahoi-login-hook">
        <wb-resource deploy-path="/" source-path="/docroot" tag="defaultRootSource"/>
        <wb-resource deploy-path="/WEB-INF/classes" source-path="/docroot/WEB-INF/src"/>
        <property name="context-root" value="nhaxahoi-login-hook"/>
        <property name="java-output-path" value="/nhaxahoi-login-hook/docroot/WEB-INF/classes"/>
    </wb-module>
</project-modules>
